<?php

namespace Modules\Additional\Specifique\Client35\Modules\Panier\Service;

use Modules\Additional\Specifique\Client28\Modules\Panier\Service\SpecPanierLigneService as ServiceSpecPanierLigneService;

class SpecPanierLigneService
{

    public function majCGBouygue(\PDO $pdo, string $cg, string  $si, string  $idPanier, string  $codSfam) : string
    {
        $specifiqueBouygue28 = new ServiceSpecPanierLigneService();
        return $specifiqueBouygue28->majCGBouygue($pdo, $cg, $si, $idPanier, $codSfam);
    }
}
